
Foreman - Bug #4152

Host / Hostgroup : syntax error in erb

01/21/2014 06:17 PM - Brad Buckingham

Status: Closed   

Priority: High   

Assignee: Brad Buckingham   

Category: Web Interface   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/foreman/commit/ede5687c5a58b7b10fb6ec6ae6ba3951801073bf introduced an error in

hosts/_form.html.erb and hostgroups/_form.html.erb.  While the pages will render properly within foreman, as soon as we try to

'deface' the view to introduce additional functionality errors occur causing the form not to be rendered.

Associated revisions

Revision 378c65e5 - 01/21/2014 07:21 PM - Brad Buckingham

fixes #4152 - fix syntax error in _form.html.erb for hosts and hostgroups

Revision 0f406978 - 01/23/2014 11:31 AM - Brad Buckingham

fixes #4152 - fix syntax error in _form.html.erb for hosts and hostgroups

(cherry picked from commit 378c65e5af8ff131ae1701c78934d6bbd0a055e9)

History

#1 - 01/21/2014 07:22 PM - Dominic Cleal

- Category set to Web Interface

- Status changed from New to Ready For Testing

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1181

#2 - 01/21/2014 07:31 PM - Brad Buckingham

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 378c65e5af8ff131ae1701c78934d6bbd0a055e9.
